#!/bin/sh
set -e
update-alternatives --install /usr/bin/pager pager /bin/more 10
update-alternatives --install /usr/bin/awk awk /bin/busybox 1
update-alternatives --install /usr/bin/vi vi /bin/busybox 1
dpkg-divert --package busybox --add /bin/sh
